Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 794787 - Incompatible version
Summary: Incompatible version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: thunderbird-lightning
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-17 16:27 UTC by Stanislav Graf
Modified: 2012-03-30 18:05 UTC (History)
1 user (show)

Fixed In Version: thunderbird-lightning-1.2.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 18:05:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
1.0b2 - compatible (deleted)
2012-02-17 16:28 UTC, Stanislav Graf
no flags Details
1.0b2pre - epel (deleted)
2012-02-17 16:29 UTC, Stanislav Graf
no flags Details

Description Stanislav Graf 2012-02-17 16:27:56 UTC
Description of problem:
There is incompatible version of Thunderbird-Lightning for EL6.

Version-Release number of selected component (if applicable):
thunderbird-lightning-1.0-0.21.20090916hg.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Check Thunderbird version for EL6
2. Check Thunderbird-Lightning version
3. Check version compatibility
https://addons.mozilla.org/en-US/firefox/addon/lightning/versions/?page=1#version-1.0b2
  
Actual results:
Incompatible version of Thunderbird-Lightning
see 1.0b2pre picture

Expected results:
Compatible version of Thunderbird-Lightning (1.0b2)
see 1.0b2 picture

Additional info:
Workaround is manually download proper Lightning plugin.

Comment 1 Stanislav Graf 2012-02-17 16:28:51 UTC
Created attachment 563940 [details]
1.0b2 - compatible

Comment 2 Stanislav Graf 2012-02-17 16:29:39 UTC
Created attachment 563941 [details]
1.0b2pre - epel

Comment 3 Fedora Update System 2012-02-18 23:33:51 UTC
thunderbird-lightning-1.0-0.44.b3pre.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/thunderbird-lightning-1.0-0.44.b3pre.el6

Comment 4 Fedora Update System 2012-02-19 19:01:10 UTC
Package thunderbird-lightning-1.0-0.44.b3pre.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing thunderbird-lightning-1.0-0.44.b3pre.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0535/thunderbird-lightning-1.0-0.44.b3pre.el6
then log in and leave karma (feedback).

Comment 5 Stanislav Graf 2012-02-20 10:18:08 UTC
(In reply to comment #4)
> # su -c 'yum update --enablerepo=epel-testing
> thunderbird-lightning-1.0-0.44.b3pre.el6'
> as soon as you are able to.
> Please go to the following url:
> https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0535/thunderbird-lightning-1.0-0.44.b3pre.el6
> then log in and leave karma (feedback).

Plugin is now working. But I noticed scriptlet failure information. I tried downgrade (without error) and then upgrade again and scriptlet failure information was there again.

-----
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : thunderbird-lightning-1.0-0.44.b3pre.el6.x86_64
  Cleanup    : thunderbird-lightning-1.0-0.21.20090916hg.el6.x86_64
Non-fatal POSTUN scriptlet failure in rpm package thunderbird-lightning
Installed products updated.

Updated:
  thunderbird-lightning.x86_64 0:1.0-0.44.b3pre.el6

Complete!
ecode=0
-----

Comment 6 Orion Poplawski 2012-02-20 16:26:58 UTC
Couple things about the POSTUN scriptlel failure:

- It's Non-fatal
- It's in the previous package, not much to be done about that now.

Comment 7 Stanislav Graf 2012-02-25 17:07:04 UTC
Thunderbird-lightning is again incompatible after upgrade to Thunderbird 10.

Comment 8 Fedora Update System 2012-03-15 02:08:06 UTC
thunderbird-lightning-1.2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/thunderbird-lightning-1.2.3-1.el6

Comment 9 Fedora Update System 2012-03-30 18:05:15 UTC
thunderbird-lightning-1.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.